body * {
    font-family: "PP Mori";
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body h1 *,
body h2 *,
body h3 *,
body h4 *,
body h5 *,
body h6 * {
    font-family: "PP Mori";
}


/****************************************
    splashscreen
 ****************************************/

 #splashscreen {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
    z-index: 99999999;
    opacity:1;
}
#splashscreen .counters {
    border-top: 2px solid #D9D9D9;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10001;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
    margin: 0px 100px 90px 100px;
    padding-top: 45px;
    -webkit-transition: opacity 0.25s cubic-bezier(0.4, 0, 0.2, 1) !important;
    transition: opacity 0.25s cubic-bezier(0.4, 0, 0.2, 1) !important;
}
#splashscreen.hidden,
#splashscreen .counters.hidden {
    opacity:0;
}
#splashscreen .counters .counters-text {
    font-style: normal;
    font-weight: 600;
    font-size: 110px;
    line-height: 115px;
    color: #D9D9D9;
}
#splashscreen .counters .counterOne-wrap {
    font-style: normal;
    font-weight: 600;
    font-size: 110px;
    line-height: 115px;
    text-align: right;
    color: #D9D9D9;
}

@media screen and (max-width: 1280px) {
    #splashscreen .counters {
        border-top: 2px solid #D9D9D9;
        margin: 0px 75px 60px 75px;
        padding-top: 40px;
    }
    #splashscreen .counters .counterOne-wrap,
    #splashscreen .counters .counters-text {
        font-size: 80px;
        line-height: 80px;
    }
}
@media screen and (max-width: 991px) {
    #splashscreen .counters {
        border-top: 2px solid #D9D9D9;
        margin: 0px 50px 40px 50px;
        padding-top: 30px;
    }
    #splashscreen .counters .counterOne-wrap,
    #splashscreen .counters .counters-text {
        font-size: 50px;
        line-height: 50px;
    }
}
@media screen and (max-width: 577px) {
    #splashscreen .counters {
        border-top: 1px solid #D9D9D9;
        margin: 0px 25px 20px 25px;
        padding-top: 20px;
    }
    #splashscreen .counters .counterOne-wrap,
    #splashscreen .counters .counters-text {
        font-size: 30px;
        line-height: 30px;
    }
}
